import request from '@/utils/request'

export function getLog(data) {
  return request({
    url: '/log/get_log',
    method: 'post',
    data
  })
}

export function getLogCount(data) {
  return request({
    url: '/log/get_log_count',
    method: 'post',
    data
  })
}
